Find DeploymentsDeprecated
Find deployments by project and chat IDs. This will return a list of deployments for the given project and chat IDs.
Deprecated: This method is deprecated. Use Get Chat to read the chat's vercelProjectId, then use the Vercel API to find deployments for that project.
Usage
import { v0 } from 'v0-sdk'const result = await v0.deployments.find({ chatId: '123', versionId: '123',})console.log(result)API Signature
Request
Query Parameters
The ID of the project to find deployments for
The ID of the chat to find deployments for
The ID of the version to find deployments for
Response
A unique identifier for the deployment.
Fixed value identifying this object as a deployment.
URL to the deployment inspector.
The ID of the chat that this deployment is scoped to.
The ID of the project that this deployment is scoped to.
The ID of the version that this deployment is scoped to.
The API endpoint URL for accessing this deployment programmatically.
The web URL where the deployment can be viewed or managed.